doctype html
| MENU MAHASISWA
html
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    // CSS dependencies
    link(rel="stylesheet" href="/stylesheets/aquamarine.css")
    link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css")
  body.text-center(background="lamp.jpeg")
    // Navbar
    nav.navbar.navbar-expand-lg.navbar-light.bg-light.navbar-ontop
      a.navbar-brand(href="#") Seven
      button.navbar-toggler(type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation")
        span.navbar-toggler-icon
      #navbarSupportedContent.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
        span.nav-item.dropdown
          a#navbarDropdown.nav-link.dropdown-toggle(href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")  #{username}
          .dropdown-menu(aria-labelledby="navbarDropdown")
            a.dropdown-item(href="#") Profil
            a.dropdown-item(href="#") Logout
    // Cover
    // Parallax section
    // Speakers
    // Schedule
    // Sponsor logos
    // Call to action
    #register.py-2(style="")
      .container
        .row
          .col-md-12.text-md-left.text-center
            h1.text-black(style="")
              b Menu 
    .py-2(style="")
      // Script: Smooth scrolling between anchors in the same page
      .py-2(style="")
        .container
          .row
          .col-xs-4.cols-sm-3.col-md-2.text-center
    .py-2(style="")
      .container
        .row
          .col-md-12
        .row
          .col-md-12
            div(style="font-size: 5em;")
              i.fa.fa-file.text-secondary.text-md-left
            .row
              .col-md-12.text-md-center.text-center
                a.btn.btn-outline-secondary(href="/kuesioner/"+'#{username}') KUISIONER
            div(style="font-size: 5em;")
              i.fa.fa-user-circle-o.text-secondary.text-md-left
        .row
          .col-md-12
            a.btn.btn-outline-secondary(href="/absen"+"#{username}") ABSEN 
            div(style="font-size: 5em;")
            div(style="font-size: 5em;")
              i.fa.fa-file-text.text-secondary.text-md-left
        .row
          .col-md-12.text-md-center.text-center
            a.btn.btn-outline-secondary(href="/lap_eval"+"#{username}") HASIL PPERKULIAHAN
    pingendo(onclick="window.open('https://pingendo.com/', '_blank')" style="cursor:pointer;position: fixed;bottom: 20px;right:20px;padding:4px;background-color: #00b0eb;border-radius: 8px; width:220px;display:flex;flex-direction:row;align-items:center;justify-content:center;font-size:14px;color:white")
      | Made with Pingendo Free  
      img.d-block(src="https://pingendo.com/site-assets/Pingendo_logo_big.png" alt="Pingendo logo" height="16")
